/* lighter */

@font-face {
	font-family: KatarineLight;
	font-style: normal;
	src: url(../fonts/katarinelightstd.eot);
	src: local('Katarine-Light'), url(../fonts/katarinelightstd.ttf) format('truetype');
}

@font-face {
	font-family: KatarineLight;
	font-style: italic;
	src: url(../fonts/katarinelightitstd.eot);
	src: local('Katarine-LightItalic'), url(../fonts/katarinelightitstd.ttf) format('truetype');
}

/* normal */

@font-face {
	font-family: KatarineNormal;
	font-style: normal;
	src: url(../fonts/katarinemediumstd.eot);
	src: local('Katarine-Medium'), url(../fonts/katarinemediumstd.ttf) format('truetype');
}

@font-face {
	font-family: KatarineNormal;
	font-style: italic;
	src: url(../fonts/katarinemediumitstd.eot);
	src: local('Katarine-MediumItalic'), url(../fonts/katarinemediumitstd.ttf) format('truetype');
}

/* bold */

@font-face {
	font-family: KatarineSemiBold;
	font-style: normal;
	src: url(../fonts/katarinesemiboldstd.eot);
	src: local('Katarine-SemiBold'), url(../fonts/katarinesemiboldstd.ttf) format('truetype');
}

/* bolder */

@font-face {
	font-family: KatarineBold;
	font-style: normal;
	src: url(../fonts/katarineboldstd.eot);
	src: local('Katarine-Bold'), url(../fonts/katarineboldstd.ttf) format('truetype');
}
